#fe_toolbar {display: none !important;}
body {
    float: left;
    width: 100%;
}
.logo img {  
    width: 84%;
    float: right;
}
.page-wrapper {
    float: left;
    width: 100%;
    padding-top: 70px;
    min-height: 100%;
    background: url('images/bg.jpg') fixed no-repeat;
    background-size: cover;
    position: relative;
}
.logo {
    float: left;
    width: 100%;
    background: #4d4d4d;
    min-height: 305px;
    padding-top: 25px;
    padding-right: 17px;
}
#navigation a {
    color: #706f6f;
    font-size: 18px;
    text-transform: uppercase;
    padding: 11px 24px;
    float: right;
    width: 100%;
    text-align: right;
    text-decoration: none;
    position: relative;
}
.page-wrapper nav {
    float: left;
    width: 100%;
    background: #FA7CDC;
    padding: 42px 0;
    display: none;
}
section.col-md-9 {
    padding-left: 24px;
}
#content {
    background: #666;
    float: left;
    width: 96.4%;
    min-height: 500px;
    /*padding: 26px 25px 26px 30px;*/
padding: 25px;    
    margin-left: 16px;
    color: #fff;
}
.banner-slider {
    float: left;
    width: 100%;
    padding-bottom: 27px;
    position: relative;
}
#pageTitle {
    color: #fa7cdc;
    text-transform: uppercase;
    padding-top: 3px;
    padding-bottom: 30px;
    float: left;
    width: 100%;
    position: relative;
    padding-right: 165px;
}
#page {
     color: #fff;
  float: left;
  width: 100%;
  margin-top: -6px;
}
html, body {
    float: left;
    width: 100%;
    height: 100%;
}
#navigation li.starter_active a:after {
    content: "EE";
    position: absolute;
    border-bottom: 2px solid #706f6f;
    right: 24px;
    bottom: 8px;
    font-weight: bold;
    color: transparent;
    letter-spacing: -1px;
}
footer a {
    color: #fff;
    padding: 0 10px;
}
div#footer-content {
    background: #666;
    float: left;
    width: 100%;
    font-size: 13px;
}
ul#foot-left {
    float: left;
}
#foot-left li {
    float: left;
}
ul#foot-right {
    float: right;
}
#foot-right li {
    float: left;
}
footer a:hover,body footer a:focus {
    color: #fff;
    text-decoration: none;
}
.content-wrapper {
    padding-bottom: 20px;
}
div#footer-content {
    background: #666;
    float: left;
    width: 100%;
    padding: 8px 10px;
}
footer a:after {
    height: 13px;
    content: "";
    float: right;
    width: 1px;
    background: #fff;
    margin-top: 4px;
}
footer li:last-of-type a:after {
    content: "";
    width: 0;
}
footer {
    color: #fff;
}
/* new */
/*mobile navigation*/
.navbar-toggle {
    display: none;
    float: left;
    border: none;
    border-radius: 0;
    box-shadow: none;
    padding: 0;
    width: auto;
    margin: 0 10px 10px 15px;
}
.navbar-toggle:hover {
    background: transparent;
}
.navbar-toggle .icon-bar {
    background: #FA7CDC;
    width: 35px;
    height: 4px;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 3px;
}
#mobile-foot {
    display: none;
}
.mobile-nav {
    position: absolute;
    width: 170px;
    left: -230px;
    float: left;
    top: 0;
    min-height: 100px;
    background: #FA7CDC;
    z-index: 50;
    overflow-x: hidden;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    height: 100%;
}
.mobile-nav .navigation li a {
    color: #706f6f;
    height: auto;
    padding: 8px 10px 6px 10px;
    display: block;
    line-height: 15px;
    font-size: 16px;
    text-transform: uppercase;
}
.mobile-nav .navigation li a.starter_active, .mobile-nav .navigation li a:hover {
    color: #fff;
    text-decoration: none;
} 
.mobile-nav .navigation {
    width: 100%;
    float: left;
    height: auto;
    padding-top: 3px;
}
.mobile-nav .navigation li ul {
    position: static;
    display: block;
    border: 0;
}
.mobile-nav .navigation li ul li {
    background: transparent;
    border-bottom: 0;
}
.mobile-nav .navigation li ul li a {
    padding-left: 50px;
    float: left;
    width: 100%;
    word-wrap: break-word;
}
.mobile-nav .navigation li ul li ul li a {
    padding-left: 75px;
    white-space: normal;
}
.mobile-nav .navigation li, .whole-width, .page-text {
    float: left;
    width: 100%;
}
/*end mobile navigation*/
#mobile-foot li {
    float: left;
}
footer #mobile-foot a:after {
    content: "";
    width: 0;
}
footer #mobile-foot a {
    padding: 0 9px;
}
/*subpages*/
.content-banner img  {
float: left;
width: 100%;
}
.variaten-img img {
    width: 100% !important;
    float: left;
    position: absolute;
    height: 100% !important;
}
.variaten-img {
width: 56%;
    float: left;
    min-height: 199px;
    position: relative;
}
.variaten-desc {
  float: left;
  width: 44%;
  padding-left: 10px;
  color: #fff;
  padding-right: 10px
}
.bags:nth-child(even) .row {
    padding-left: 21px;
}
.bags:nth-child(odd) .row {
    padding-right: 11px;
}
.column {
    background: #767676;
    float: left;
    width: 100%;
    min-height: 199px;
}
.bags {
    margin-bottom: 28px;
    min-height: 199px;
}
#gallery div.category_images img {
    width: 100%;
    float: left;
    opacity: 0;
    height: 100%;
}
#gallery div.category_images div.image:empty {
    display: none;
}
.content-banner {
    float: left;
    width: 100%;
}
.whole-width {
    margin-bottom: 27px;
}
/* footer #foot-left li:last-of-type::before { */
  content: "";
  height: 13px;
  float: left;
  width: 1px;
  background: #fff;
  margin-top: 4px;
  margin-left: 10px;
}
footer li:last-of-type a {
  padding-right: 0;
}
#mob-right-foot {
  display: none;
}